﻿/*===================== 重置样式 START =====================*/
@charset "utf-8";
html,body{max-width:1920px;margin:0 auto;overflow-x: hidden;}
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;-webkit-tap-highlight-color: transparent;}
body{font-family:\5FAE\8F6F\96C5\9ED1,"Microsoft YaHei";font-size:16px;color:#333;background-color: #fff;word-break: break-all;word-wrap: break-word;text-align: justify;}
html,body,h1,h2,h3,h4,h5,h6,p,dl,dd,dt,th,td,select,ul,ol,li,form,input,textarea,fieldset,legend,img{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-weight: 300;}
li{list-style: none;}
a{text-decoration: none;background: transparent;outline: none;color:#000;display: block;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
a:hover, .tran, .news_three_list .news_box li, .img img{-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.wot{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.upp{text-transform:uppercase;}
.middle_box{display: table;width: 100%;height: 100%;}
.middle_box .middle{display: table-cell;vertical-align: middle;width: 100%;}
.product_three_list .item:hover img, .product_two_list .item:hover img, .product_one_list .item:hover img, #top_scroll ul li:hover img, .news_two_list .news_box li:hover img{-webkit-transform:scale(1.2, 1.2);-moz-transform:scale(1.2, 1.2);-o-transform:scale(1.2, 1.2);-ms-transform:scale(1.2, 1.2);transform:scale(1.2, 1.2);}
img{ border: 0;vertical-align: middle;max-width:100%;display: block;}
.img{ position: relative; overflow: hidden;}
table{ border-collapse: collapse; border-spacing: 0;}
input,textarea{ -webkit-user-modify: read-write-plaintext-only;outline-style: none;border:none;font-size:14px;}
input::-moz-placeholder, textarea::-moz-placeholder {color: #000; } 
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #000; } 
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#000; }
html::-webkit-scrollbar{width:5px;height:5px;background-color:#fff;} 
html::-webkit-scrollbar-track{border-radius:0;background-color:#fff;}
html::-webkit-scrollbar-thumb{border-radius:50px;width:5px;height:5px;background-color:#0a72cc;}
textarea{resize:none;overflow: auto;}
input{padding-top:0;padding-bottom:0;};
select,input{vertical-align:middle; }
select,input,textarea{font-size:14px;margin:0;}
.clear{zoom:1;}
.clear:after{ content:""; display:block; height:0; visibility:hidden; clear:both;}
.clear::before, .clear::after { content: "";display: table; } 
.clear::after{clear: both;}
.fl{float: left;}
.fr{float: right;}

.inner, .news_one_list .news_box li a{width:1300px;margin:0 auto;}


#home-case {
	background: url(../images/bg3.jpg) center top repeat-y;
	width: 100%;
	overflow: hidden;
	padding-top: 50px; padding-bottom:40px;
}

#focus_Box{position:relative;width:1200px;height:600px;margin:30px auto 0 auto;}
#focus_Box ul{position:relative;width:1200px;height:500px;}
#focus_Box li{ z-index:0;position:absolute; width:0px;height:100%;top:146px;cursor:pointer;left:377px;}
#focus_Box li img{width:100%;height:100%;vertical-align:top; background: #cc0000; }
#focus_Box li p{
	height: 50px;
	background:#fff;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:50px;height:58px;top:131px;}
#focus_Box .prev{background:url(../images/btn.png) left bottom no-repeat; left:-70px; top:205px;}
#focus_Box .next{background:url(../images/btn.png) right bottom no-repeat;right:-60px; top:205px;} 

.case-tel{
	width: 530px;
	height: 60px;
	background: url(../images/tel1.png) 30px center no-repeat;
	margin: 0 auto;
	font-size: 30px;
	line-height: 60px;
	padding-left: 80px;
	color: #fff;
	border-bottom: solid 1px #fff;
	border-top: solid 1px #fff;
}
.case-tel span{
	font-family: impact;
	font-size: 42px;
}
.case-bottom{
	width: 100%;
	height: 228px;
	background: url(../images/bg4.jpg) bottom center no-repeat;
}


#home-about {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	background:#fff; margin-top:20px;
	padding-top: 50px; padding-bottom:40px;
	box-sizing: border-box;
}

#home-about .about-box {
	width: 1300px;
	height: 450px;
	margin: 0 auto 50px;
}
#home-about .about-box>img{
	float: right;
}
.about-l {
	float: left;
	width:600px;
	height: 450px;
}
.about-l h3{
	font-size: 42px;
	color: #000;
	font-weight: normal;
	padding: 0;
	margin: 0;
	height: 35px;
	line-height: 35px;
}
.about-l h2 {
	font-size: 46px;
	color: #000;
	margin: 0;
	width: 100%;
	text-align: left;
	padding-bottom: 30px;
	margin: 0;
}
.about-l h2 span{
	font-size: 18px;
	color: #555;
	font-weight: normal;
	margin-left: 15px;
	background: url(../images/pro3.jpg) left center no-repeat;
	padding-left: 45px;
	
}
.about-l strong{
	font-size: 30px;
	color: #0074d6;
	font-weight: normal;
	border-bottom: solid 1px #ccc;
	width: 80%;
	padding-bottom: 10px;
	display: block;
	margin-bottom: 15px;
}
.about-l a{
	width: 180px;
	height: 40px;
	background: #fff;
	display: block;
	border-radius: 30px;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
	color: #333;
	margin: 50px 0px;
}
.about-l a:hover{
	background: #ffc328;
	color:;
}
.about-l p {
	font-size: 16px;
	line-height: 30px;
	color: #555;
}
.about-l p a{
	width: 130px;
	height: 40px;
	display: block;
	float: left;
	margin: 20px 0px;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	text-align: center;
}
.about-l p a:first-child{
	background: #0074d6;
}
.about-l p a:last-child{
	background: #ffa200;
	margin-left: 10px;
}

#home-cr{
	width: 1440px;
	height: 500px;
	/*background: #eee;*/
	margin: 0 auto;
}
#home-cr h2 {
	font-size: 48px;
	color: #000;
	width: 100%;
	text-align: center;
	background: url(../images/pro4.jpg) top center no-repeat;
	margin:0px 0px 30px 0px;
	padding-top: 20px;
	border-bottom: solid 1px #ccc;
	padding-bottom: 15px;
}
#home-cr h2 span{
	color: #e30808;
}
#home-cr ul{
	width: 100%;
}
#home-cr ul li{
	width: 340px;
	height: 310px;
	margin: 10px;
	float: left;
	background: #000;
}
#home-cr ul li img{
	width: 100%;
	height: 260px;
	padding: 0;
	margin: 0;
}
#home-cr ul li p{
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 40px;
}

#home-gg{
	width: 100%;
	height: 324px;
	background: url(../images/bg6.jpg) top repeat-x;
}
.gg-box{
	width: 1260px;
	margin: 0 auto;
}
.gg-box img{
	float: left;
	margin-right: 60px;
}
.gg-box strong{
	font-size: 40px;
	color: #fff;
	padding-top: 80px;
	display: table;
}
.gg-box>p{
	width: 470px;
	height: 65px;
	border: solid 3px #fff;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	background: url(../images/tel2.png) 20px center no-repeat;
	font-size: 24px;
	color: #fff;
	padding-left: 80px;
	line-height: 55px;
	box-sizing: border-box;
	display: table;
}
.gg-box>p>span{
	font-family: impact;
	font-size: 38px;
	display: block;
	float: right;
	margin-right: 30px;
}
.gg-box>span{
	font-size: 24px;
	color: #fff;
	display: table;
	width: 600px;
	line-height: 80px;
	padding-left: 40px;
}

#home-ys {
	width: 100%;
	height: 838px;
	background: url(../images/bg8.jpg) bottom center no-repeat #f6f6f6;
	padding-top:20px;
	box-sizing: border-box;
}

#home-ys h2{
	display: block;
	margin: 30px auto 10px;
	font-size: 52px;
	color: #000;
	width: 100%;
	text-align: center;
}
#home-ys h2 span{
	color: #0074d6;
}
#home-ys>p{
	width: 550px;
	height: 40px;
	margin: 20px auto;
}
#home-ys>p span{
	width: 130px;
	height: 40px;
	display: block;
	margin: 0px 2px;
	text-align: center;
	font-size: 24px;
	color: #fff;
	background: #0074d6;
	float: left;
}


#home-ys .ys-box {
	width: 1350px;
	height: 622px;
	margin: 0 auto;
	padding-top: 50px;
	box-sizing: border-box;
	/*background: #eee;*/
	padding-left: 90px;
}
#home-ys .ys-box .ll{
	width: 50%;
	float: left;
}
#home-ys .ys-box .rr{
	width: 200px;
	float: right;
}
#home-ys .ll li {
	width: 100%;
	height: 210px;
	margin: 10px 0;
	display: block;
	box-sizing: border-box;
	/*background: #eee;*/
}
#home-ys .ll li p {
	font-size: 16px;
	color: #666;
	line-height: 30px;
	width:100%;
	padding-top: 10px;
	width: 200px;
}

#home-ys ul li strong {
	font-size: 30px;
	color: #555;
	line-height: 50px;
	display: table;
	width: 100%;
}
#home-ys .rr li {
	width: 100%;
	height: 210px;
	margin: 10px 0;
	display: block;
	box-sizing: border-box;
	/*background: #eee;*/
}
#home-ys .rr li p {
	font-size: 16px;
	color: #666;
	line-height: 30px;
	width:100%;
	padding-top: 10px;
	width: 200px;
}





/*===================== 重置样式 END =====================*/

/*===================== 公用样式 START =====================*/
.body{position: relative; }
.header{ position:absolute; width: 100%; z-index: 9; background:rgba(255,255,255,.8); height:120px;transition: .5s;-webkit-transition: .5s;-moz-transition: .5s;  -ms-transition: .5s;-o-transition: .5s;  }
.header_one{ width: 87%; text-align:center;  margin: 0 auto;transition: .5s; -webkit-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -o-transition: .5s;}
.header_one .logo{ padding-top: 22px; }
.header_one .logo img{display: block;}
.header_one .logo img,.header_one .logo p{display: inline-block;}
.header_one .logo h1{ font-size:53px;font-family: "腾祥魅黑简";color: #0a72cc;}
.header_one .logo p{font-size: 20px; color: #888888;vertical-align: middle;}
.header_one .call{ padding-top:32px;padding-left: 60px; font-size: 16px; color: #000; background: url(../images/tel.png) no-repeat 0px 35px; }
.header_one .call span{display: block; font-size: 32px; color: #0074d6; font-family: impact;vertical-align: top;}
.headtranslate{ position: fixed; height: 85px; background:rgba(255,255,255,1); box-shadow: rgba(0,0,0,.5) 0px 0px 8px; z-index: 999;} 
.headtranslate .header_one .logo{ padding-top: 12px;}
.headtranslate .header_one .logo img{ height: 60px;}
.headtranslate .navList ul li strong a{ height: 85px; line-height: 85px;}
.headtranslate .navList ul>li>strong i{ height: 85px;}
.headtranslate .header_one .call{ padding-top: 15px;background: url(../images/tel.png) no-repeat 0px 25px;}
.headtranslate .nav #menu_hover_bg,.headtranslate .navList ul li .sub_menu{ top: 85px;}

/*nav*/
.nav {display:inline-block;width: 50%;	}
.nav #menu_hover_bg {width: 1920px;height: 0;background:rgba(0,0,0,.7);position: absolute;top: 120px;left: 0px;overflow: hidden;}
.navList>ul>li {width: 12.5%;float: left;}
.navList>ul>li a{display: block;width: 100%;/*height: 112px;*/}
.navList>ul>li:hover a,.navList ul li .sub_menu:hover a {color: #fff;}
.navList ul li strong {display: block;font-weight: normal;font-size: 16px;position: relative;transition: .6s;}
.navList ul>li>strong i {display: block;position: absolute;left:0;top: 0;width: 100%;height: 120px;background:url(../images/jianbian.png) no-repeat 0 0;transform-origin: left 100%;
			-webkit-transform-origin:left 100%;transition: transform .5s 0s linear;-webkit-transition: transform .5s 0s linear;transform: scaleY(0);-webkit-transform: scaleY(0);z-index:-1;}
.navList ul>li:hover i{content: " ";transform-origin: left 0;-webkit-transform-origin: left 0;transform: scaleY(1);-webkit-transform: scaleY(1);}
.navList ul li strong a.active{background:url(../images/jianbian.png) no-repeat 0 0;color:#fff;}
.navList ul>li>strong>img {right: -40px;top: 31px;}
.navList ul li strong a {color: #000;display: block;line-height: 120px;text-align: center;}
.navList ul li .sub_menu {width: 100%;height: 0px;position: absolute;z-index: 999;left: 0;top: 120px;overflow: hidden;}
.subLi{display: inline-block;width: 9.4%;margin: 5px 0.3%;overflow: hidden;border-radius:6px;}
.subLi img{width: 100%;transition: .5s;}
.subLi:hover img{transform: scale(1.1);}
.subLi span{display: block;width: 100%;height: 35px;line-height: 35px;background: #ffa200;text-align: center;color: #fff;font-size: 14px;}
.h20{width: 100%;height: 25px;}

/*banner*/
/*.swiper-slide,.swiper-slide img{ width: 100% !important;}*/
.banner .swiper-button-next, .banner .swiper-button-prev{width:59px;height:59px; filter: alpha(opacity:0.5); opacity:0.5; transition: .3s; -webkit-transition: .3s;}
.banner .swiper-button-next:hover, .banner .swiper-button-prev:hover{ filter:alpha(opacity:1); opacity:1; }
.swiper-pagination-bullet-active{width: 25px !important; border-radius: 5px !important; background-color:#0a72cc !important;border-color:#0a72cc !important;}

/*.pub_button{position: relative;z-index:1;}/
.pub_button .pb_bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color:rgba(1,107,185,0.7);-webkit-transition: transform 0.5s 0s cubic-bezier(0.36, 0.01, 0.29, 0.99);transition: transform 0.5s 0s cubic-bezier(0.36, 0.01, 0.29, 0.99);transform-origin: left 100%;-webkit-transform-origin: left 100%;transform: scaleY(0);-webkit-transform: scaleY(0);visibility: hidden\9;z-index: -1;}
.pub_button:hover .pb_bg, .pub_button.active .pb_bg{transform: scaleY(1);-webkit-transform: scaleY(1);transform-origin: left 0;-webkit-transform-origin: left 0;visibility: visible\9;}*/

#footer {
	width: 100%;
	overflow: hidden;
	background:#121212;
	padding-top:30px;
}

.foot {
	width: 1300px;
	height: 260px;
	margin: 0px auto 60px;
	/*background: #eee;*/
	box-sizing: border-box;
}


.foot .b-2weima {
	width: 170px;
	text-align: center;
	font-size: 15px;
	color:#939393;
	float: right;
}
.foot .b-2weima strong{
	text-align: center !important;
	width: 100%;
}
.foot .b-2weima img {
	display: block;
	margin: 50px auto 10px;
}

.foot strong {
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	display: table;
	margin-bottom: 20px;
}
.foot strong:after{
	content: "";
	width: 50px;
	height: 2px;
	background: #fff;
	display: block;
	
}
.foot .b-pro {
	width: 360px;
	height: 260px;
	float: left;
	padding-left: 30px;
	box-sizing: border-box;
}

.foot .b-pro a {
	font-size: 15px;
	color:#BDBDBD;
	line-height: 30px;
	display: block;
	height: 30px;
	float: left;
	width: 150px;
}

.foot .b-pro a:hover {
	color: #ccc;
}

.foot .b-nav {
	width: 150px;
	height: 260px;
	float: left;
	box-sizing: border-box;
}

.foot .b-nav a {
	font-size: 15px;
	color: #BDBDBD;
	line-height: 30px;
	display: block;
}

.foot .b-nav a:hover {
	color: #ccc;
}

.foot .b-contact {
	width: 400px;
	float: left;
	padding-left: 30px;
}

.foot .b-contact p {
	font-size: 15px;
	color: #BDBDBD;
	line-height: 30px;
}
.foot .b-contact span{
	color: #da9a00;
	background: url(../images/b-tel.png) left center no-repeat;
	padding-left: 60px;
	font-family: impact;
	font-size: 36px;
	line-height: 65px;
}

#copy {
	width: 100%;
	height: 70px;
	text-align: center;
	line-height: 70px;
	font-size: 15px;
	color: #969696;
	background: #000;
}

#copy p {
	width: 1300px;
	margin: 0 auto;
}

#copy a {
	color: #969696; display:inline-block;
}

#copy a:hover {
	color: #fff;
}

#copy img {
	float: right;
	margin-left: 50px;
	margin-top: 7px;
}

/*===================== 公用样式 END =====================*/

/*===================== 首页 START =====================*/

#top_scroll {height:1000px;overflow: hidden;width:92%; margin: 0 auto; }
#top_scroll ul li{position: relative; float: left;width:24%;margin:0 .5% 1%;overflow: hidden; box-sizing: border-box;}
#top_scroll ul li .proText{  padding: 30px 30px 25px 30px; border-bottom: #e1dfdf 1px solid;
	transition: .4s;-webkit-transition: .4s;}
#top_scroll ul li strong{display: block;font-weight: normal; color: #333; font-size: 16px;}
#top_scroll ul li .proText i{ display: block; width: 100px; height: 25px; overflow: hidden; color: #242424;text-align: center; border: #242424 1px solid; border-radius: 50px; line-height: 25px; font-style: normal; font-size:12px;
			 transition:.3s; -webkit-transition: .3s;}
#top_scroll ul li:hover .proText{background-color:#0074d6;}
#top_scroll ul li:hover .proText strong,#top_scroll ul li:hover .proText i{color: #fff;}
#top_scroll ul li:hover .proText i{ color: #fff; border: #fff 1px solid;}
#top_scroll ul li .img{ position: relative; overflow: hidden;}
#top_scroll ul li .fdj{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(27,74,163,.35) url(../images/fdj.png) no-repeat center;
						transform: scale(.6);-webkit-transform: scale(0.2); opacity: 0; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s;}
#top_scroll ul li:hover .fdj{ transform: scale(1);opacity: 1;}						

/*标题 公用*/
.sec_tit::before{display: block; font-size: 89px; color:rgba(22,55,164,0.1); font-weight: bold;  text-align: center; text-transform: uppercase; }
.sec_tit h2{ font-weight: bold; text-align: center; margin-top: -95px; color: #0074d6; font-size: 48px;}
.sec_tit h2 span{ font-size: 48px; color: #2d2d2d; font-weight: normal; }
.sec_tit i{ display: block; width: 62px; height: 6px; background: #ffa200; margin: 20px auto 25px;}
.sec_tit p{ color: #1a1a1a; text-align: center; font-size: 18px; letter-spacing: 1px;}
.tit_one::before{ content: "PRODUCTS"; }
.tit_six::before{ content: "case show"; }
.tit_four::before{content: "news center";}
.tit_fou::before{content: "Customer case";}

.asec_tit::before{display: block; font-size: 89px; color:rgba(255,255,255,0.1); font-weight: bold;  text-align: center; text-transform: uppercase; }
.asec_tit h2{ font-weight: bold; text-align: center; margin-top: -95px; color: #fff; font-size: 48px;}
.asec_tit h2 span{ font-size: 48px; color: #fff; font-weight: normal; }
.asec_tit i{ display: block; width: 62px; height: 6px; background: #ffa200; margin: 20px auto 25px;}
.asec_tit p{ color: #1a1a1a; text-align: center; font-size: 18px; letter-spacing: 1px;}
/*产品分类图片一排滚动*/
.Box .Box_con {width: 1630px; padding: 55px 0; min-width: 1200px; margin: 0 auto;}
.Box .Box_con .conbox {position: relative; overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none; text-align: center;}
.Box .Box_con .conbox ul li {display: inline-block;  overflow: hidden; background: url(../images/fenlei.png) no-repeat center bottom;background-size: 100% auto;}
.Box .Box_con .conbox ul li a{ display: block; background: #0074d6;width: 195px; height: 50px; line-height: 50px; text-align: center; color: #fff; 
					 margin: 0 auto; transition: all 0.5s; -webkit-transition: .5s; -moz-transition:.5s; }
.Box .Box_con .conbox ul li:hover a{background: #ffae00; }
.section_one{ padding:30px 0 40px;background: url(../images/yezi1.png) no-repeat 26px 0px;}
.section_one .proWrap{ width: 1320px; margin: 0 auto; padding-top: 35px;}

 
.section_two{background:url(../images/bg1.jpg) center top no-repeat;padding:100px 0 70px; overflow: hidden;}
.section_two .img{margin:90px auto 0;}
#scroll_one{position:relative;overflow: hidden;margin:0 auto 0;padding:110px 0 95px; background: url(../images/case.jpg) no-repeat center 0;}
#scroll_one ul{width:100000px;position:absolute;left:0;}
#scroll_one ul li{float:left;width:380px;margin-right:20px;text-align: center;}
#scroll_one ul li a{height:100%;position: relative;}
#scroll_one ul li>img{display: block; width:380px;height:285px;}
.caseWrap{width: 95%; padding: 0 2.5%;background-color: #389e4c; height:75px;}
#scroll_one ul li h3{font-size:18px;color:#fff;line-height:75px;}
#scroll_one ul li .caseWrap{ position: relative; z-index: 1;}
#scroll_one ul li i{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #0153b9; 
 transform-origin: left 0; -webkit-transform-origin: left 0; transition: transform .5s 0s ease-out;-webkit-transition: transform .5s 0s ease-out;
transform: scaleX(0);-webkit-transform: scaleX(0); z-index: -1;}
#scroll_one ul li:hover i{transform-origin: right 100%; -webkit-transform-origin: right 100%;  transform: scaleX(1);-webkit-transform: scaleX(1); }
#scroll_one ul li .caseWrap img{ padding-top: 30px;  transition: .5s;-webkit-transition: .5s;}
#scroll_one ul li:hover .caseWrap img{margin-left: -10px;}

.proMore{ display: block; width: 480px; height: 43px; text-align: right; margin: 55px auto 0; vertical-align: middle; line-height: 43px;border: #0074d6 2px solid; background: #fff; border-radius: 50px;
		  transition: .5s;-webkit-transition: .5s;-moz-transition: .5s;  -ms-transition: .5s;-o-transition: .5s; }
.proMore i{ display: inline-block; font-style: normal; border-radius: 50px;color: #fff; background: #0074d6; text-align: center; width: 205px; height: 43px; line-height: 43px;}
.proMore span{display: inline-block; vertical-align: middle; color: #ffa200; margin-right: 25px; padding-left: 45px; background: url(../images/moretel.png) no-repeat 0 center; font-size: 31px; font-family: impact;}
.proMore:hover{transform: scaleX(1.1);-webkit-transform: scaleX(1.1);-ms-transform: scaleX(1.1);-moz-transform: scaleX(1.1);}


/*about图片切换*/
.max-case{width: 625px;height: 470px;background: #eee;float: left;position: relative;border: 6px solid #fff;box-shadow: 0px 0px 10px rgba(0,0,0,0.15);}
.max-case ul{width: 100%;height: 100%;}
.max-case li{width: 100%;height: 100%;overflow: hidden;position: relative;}
.max-case li>a>img{width: 100%;height: 100%;}
.max-case li strong{font-size: 20px;color: #000;line-height: 50px;text-align: center;width: 470px;display: block;font-weight: normal;}
.max-case li p{text-align: center;position: absolute;top: 30px;left: 20px;font-size: 20px;color: #fff;background: rgba(0, 0, 0, 0.596);padding: 5px 20px;}
.number{width: 100%;height: 20px;position: absolute;z-index: 99999;right: 0px;bottom: 5px;text-align: right;}
.number span{width: 22px;height: 13px;display: inline-block;background: #24332e;color: #fff;margin: 0 5px 0 0;text-align: center;line-height: 13px;    vertical-align: bottom;}
.number span.number-on{width: 29px; height:16px; line-height:15px; background: #cc0000 !important;color: #fff !important;}


.leaf{ position: absolute; right: 150px; top: 50px; 
animation: leaf 2000ms infinite linear alternate;
}
@keyframes leaf{
	from{transform: scale(1);}
	to{transform: scale(1.15);}
}
@-webkit-keyframes leaf{
	from{transform: scale(1);}
	to{transform: scale(1.15);}
}
@-ms-keyframes leaf{
	from{transform: scale(1);}
	to{transform: scale(1.15);}
}
@-moz-keyframes leaf{
	from{transform: scale(1);}
	to{transform: scale(1.15);}
}

.section_five{ background:#0074d6; padding:50px 0; }
.section_five ul{width: 1300px; margin:0 auto; text-align:center;}
.section_five ul li{display:inline-block;  /* width: 33%;*/ box-sizing:border-box;}
.section_five ul li:nth-child(1){ width: 375px;float: left;}
.section_five ul li:nth-child(2){ width: 465px;float: left;}
.section_five ul li:nth-child(3){ float: right;}
.section_five ul li h3{ color:#fff; font-size:30px; line-height: 50px; font-weight:bold; text-align:left;}
.section_five ul li p{ color:#fff; font-size:14px;text-align:left; line-height: 30px; text-transform: uppercase;}
.section_five img{ padding-right:20px;}





.section_tf{ padding: 70px 0 55px;  height: 90px; background: url(../images/tf.jpg) no-repeat center 0;}
.section_tf p{font-family: impact;color: #fff; font-size: 36px; margin-bottom: 20px; display: block;}
.section_tf a{ display: block; float:right; width: 160px; height: 36px; border-radius: 50px; border: #fff 1px solid; background: #f79500; text-align: center; line-height: 36px; color: #fff;}
.section_tf a:hover{ background: #0074d6;}

.section_four{padding:35px 0 30px; background: url(../images/new.jpg) no-repeat 0 center;}
.section_four .tit_four{ padding-bottom:45px;}
/*xinwen左右切换的样式*/
.inner_four{ width: 1300px; margin: 0 auto;}
.picFocus .bd{width: 48%;float: left;}
.picFocus .bd li{ position: relative;}
.picFocus .bd li>img{ width: 100%; height: 440px;transition: .5s filter;filter: none;}
.picFocus .hd{ width:100%;}
.picFocus .hd ul li{ position: relative; width: 33.3%; float: left; z-index: 1; margin-bottom:12px;  transition: all 0.7s;-webkit-transition: all 0.7s;-moz-transition: all 0.7s;  }
.picFocus .hd ul li:last-child{margin-bottom:0 !important;}
.picFocus .hd ul li a{position: relative; display: block;width: 94%; height: 100%; background: #fff; overflow: hidden; }
.picFocus .hd ul li .newImg{ width: 100%; overflow: hidden;}
.picFocus .hd ul li img{width: 100%; height: 100%; background: hsla(0,0%,100%,.3); transition: .5s; -webkit-transition: .5s;}
.picFocus .hd ul li:hover img{ transform: scale(1.2);-webkit-transform: scale(1.2);}
.hdLi h6{color: #ccc;font-size: 60px;text-align: left;font-weight: normal;}
.picFocus .hd ul li.on{ background:#0a72cc;}
.picFocus .hd ul li.on p,.picFocus .hd ul li.on h4,.picFocus .hd ul li.on .newleft { color: #fff;}
.newMain{position: relative; /*background: #f4f4f4;*/ padding:30px 10px 30px; z-index: 1;}
.picFocus .hd ul li i{position: absolute; width: 100%; height: 100%; background: #0074d6; left: 0; top: 0; transform-origin: left 100%; -webkit-transform-origin:left 100%; 
		transition: transform 0.4s 0s ease-in; -webkit-transition:transform 0.4s 0s ease-in;transform: scaleY(0); transform: scaleY(0); z-index: -1;  }
.picFocus .hd ul li:hover i{transform-origin: left 0; -webkit-transform-origin: left 0; transform: scaleY(1); -webkit-transform: scaleY(1); }
.picFocus .hd ul li:hover h4,.picFocus .hd ul li:hover p{ color: #fff;}
.newMain h4{font-size: 18px; color: #252525; line-height: 40px;    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;}
.newMain p{ color: #8e8e8e;  line-height: 26px; font-size: 15px;}
.newleft{position: absolute;left:0px;top: 0px;display: block;font-size: 16px;color: #fff;text-align: center; 
		line-height: 30px;width: 85px; height: 80px; background: #0074d6;}
.newleft em{ display: block; width: 100%; text-align: center; font-size: 48px; font-family: impact; font-style: normal; padding: 10px 0;}
.newp{position: absolute;bottom: 0; width: 100%;height: 68px;background:rgba(0,148,233,.5);}
.newp img{padding:9px 25px; background:#0a72cc;}

/*===================== 首页 END =====================*/

/* ======================================== 内页 START ======================================== */

/* ===================== 公用  ===================== */

.inner_content{padding:30px 0;}
.article_content{font-size:16px;line-height:32px;color:#333;}
.article_content .article{overflow: hidden;padding:20px 20px 40px;}
.article_content img, .article_content a{display: inline-block;}
.article_content p{margin-bottom:10px;}

.pagenum{border-top:1px solid #f2f2f2;font-size:0;}
.pagenum a{display: block !important;color:#666;font-size:15px;line-height:50px;overflow: hidden;}
.pagenum span{font-size:15px;color:#666;}
.pagenum a:hover{text-decoration:underline;}

.inner_banner{height:380px; position: relative;overflow:hidden;background: url(../images/neibanner.jpg) top center no-repeat;}
.ib_box{position: absolute;bottom:0;width:500px;padding:30px 0 40px;background-color:rgba(255,255,255,0.75);left:50%;margin-left:-250px;text-align: center;-webkit-transition: 0.8s;-o-transition: 0.8s;-ms-transition: 0.8s;-moz-transition: 0.8s;transition: 0.8s;}
.ib_box h3{font-size:36px;color:#676262;height:36px;line-height:36px;}
.ib_box h3 i{display: inline-block;width:40px;height:1px;vertical-align: middle;background-color:#676262;margin:0 20px;}
ib_box p{font-size:20px;color:#0a72cc;line-height:40px;opacity:0.5;}
.inner_banner.on .ib_box{bottom:0;/*margin-bottom:-63px;*/opacity:1;filter:alpha(opacity=100);}

.position_now{font-size:14px;background-color: #f1f1f1;}
.position_now .auto{height:80px;}
.position_now a{display: inline-block;color:#707070;}
.position_now .fl a:hover{color:#ee7700;}
.position_now .fl{color: #707070;line-height:80px;}
.position_now .fl img{height:20px;margin-top:-4px;display: inline-block;margin-right:8px;}
.position_now .fr{font-family: impact;color:#0a72cc;font-size:0;}
.position_now .fr img{height:30px;float: left;margin:28px 10px 0 0;}
.position_now .fr strong{font-weight:100;font-size:20px;display: block;float: left;line-height:80px; color:#4c4c4c;}
.position_now .fr strong span{font-weight:100;font-size:27px;line-height:80px; color:#ee7700;}
.position_now .fr a{display: inline-block;width:100px;padding:0 5px;height:80px;color:#333;font-size:16px;text-align: center;line-height:80px;overflow: hidden;position: relative;z-index:1;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.position_now .fr a i{width:100%;height:0%;background-color:#0a72cc;position: absolute;left:0;top:0;z-index:-1;-webkit-transition:.5s height;-o-transition:.5s height;-ms-transition:.5s height;-moz-transition:.5s height;transition:.5s height;}
.position_now .fr a:hover i, .position_now .fr a.active i{height:100%;}
.position_now .fr a:hover, .position_now .fr a.active{color:#fff;}

.page_list{text-align: center;}
.page_list b{font-size:0;}
.page_list b a, .page_list b font{display: inline-block;font-weight:100;color:#999;font-size:16px;margin-right:10px;border:1px solid #e5e9ef;width:40px;height:40px;line-height:40px;border-radius:6px;text-align: center;}
.page_list b font, .page_list b a:hover{background-color:#0a72cc;color:#fff;border-color:#0a72cc;}
.page_list_span1, .page_list_span2{display: none;}

.firstRow img {display: inline-block;}

/* ===================== 公用  ===================== */

/* ===================== 产品页 左侧 导航 ===================== */

.left_side_nav{width:284px;background-color: #f2f2f2;}
.left_side_nav .box_one .title{padding:20px 15px 19px;background-color:#ee7700;margin-bottom:25px;}
.left_side_nav .box_one .title h3{color:#fff;font-size:35px;font-family:impact;opacity:0.8;}
.left_side_nav .box_one .title p{color:#fff;font-size:26px;}
.left_side_nav .box_one .title .xian{width:64px;height:3px;background-color:#fff;margin:10px 0;}
.left_side_nav .box_one ul{ background-color:#ee7700; box-sizing:border-box; padding:10px;}
.left_side_nav .box_one ul li{ line-height:50px;border-bottom:1px #d9d9d9 solid;}
.left_side_nav .box_one ul li .navlefta{position: relative;color:#4c4c4c;padding-left:20px; background:#fff; font-size:18px; height:50px; line-height:50px; position: relative;z-index:1;white-space:nowrap; overflow:hidden;
			text-overflow: ellipsis;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s; z-index:22;}
.left_side_nav .box_one ul li .navlefta i{ position: absolute; left: 0; top: 0; width: 100%; height:50px; background: #ff9a18; transform-origin: right 0; -webkit-transform-origin:right 0; 
		 transition: transform .5s 0s ease-in; -webkit-transition: transform .5s 0s ease-in; transform: scaleX(0);-webkit-transform: scaleX(0); }
.left_side_nav .box_one ul li .son_nav{width: 100%; background: #f07400;  }
.left_side_nav .box_one ul li .son_nav>a{ display: block; width: 90%; padding-left:10%; height:40px; line-height:40px;border-bottom:#e5e5e5 1px solid;  white-space: nowrap;
						overflow: hidden;text-overflow: ellipsis; transition: .5s;-webkit-transition: .5s;-moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s;}
.left_side_nav .box_one ul li .navlefta:hover i{ transform-origin: left 0; -webkit-transform-origin: left 0; 
		transform: scaleX(1);	-webkit-transform: scaleX(1); z-index:-1;}
.left_side_nav .box_one ul li a.active{ background:#ff9a18; color:#fff;}
.left_side_nav .box_two{padding:20px 10px;background-color:#ee7700;margin-top:40px;}
.left_side_nav .box_two img{width: 50px; margin:0 auto 6px;}
.left_side_nav .box_two span{display: block;font-size:24px;color:#fff;text-align: center;}
.right_side_content.fr{width:1000px;}

/* ===================== 产品页 左侧 导航 ===================== */

/* ===================== 产品 列表页 ===================== */

.list_none{display: none;}

#showdata{display:block;}
#showdata .item{float: left;width:32.33%;margin:0 0.5% 20px;margin-bottom:20px;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
#showdata .item img{margin:0 auto; max-height:225px;}

.product_one_list .line{position: absolute;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.product_one_list .l1{left:0;top:0;width:0;height:2px;background-color:#ee7700;}
.product_one_list .l2{right:0;top:0;width:2px;height:0;background-color:#ee7700;}
.product_one_list .l3{right:0;bottom:0;width:0;height:2px;background-color:#ee7700;}
.product_one_list .l4{left:0;bottom:0;width:2px;height:0;background-color:#ee7700;}
.product_one_list .item:hover .l1, .product_one_list .item:hover .l3{width:100%;}
.product_one_list .item:hover .l2, .product_one_list .item:hover .l4{height:100%;}
.product_one_list .item strong, .product_two_list .item strong{text-transform:uppercase;font-weight:100;position: relative;/*z-index:1;*/font-size:16px;line-height:40px;height:40px;display:block; text-align: center;color:#333;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.product_one_list .item strong i, .product_two_list .item strong i{position: absolute;left:0;bottom:0;width:100%;height:0;background-color:#ee7700;z-index:-1;-webkit-transition: .5s height;-o-transition: .5s height;-ms-transition: .5s height;-moz-transition: .5s height;transition: .5s height;}
.product_one_list .item:hover i, .product_two_list .item:hover i{height:100%;}
.product_one_list .item:hover strong, .product_two_list .item:hover strong{color:#fff;}

.product_two_list .item .shadow_box{background:rgba(0,163,217,0.3) url(../images/jia.png) center center/8% no-repeat;width:100%;height:100%;position: absolute;left:0;top:-100%;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.product_two_list .item:hover .shadow_box{top:0;}

.product_three_list .item{border-radius:6px;padding-bottom:10px;background-color: #f9f9f9;}
.product_three_list .item strong{text-transform:uppercase;display: block;font-weight:100;text-align: left;font-size:16px;padding:20px;}
.product_three_list .item:hover strong{color:#0a72cc;}
.product_three_list .item em{font-style:normal;float: right;width:10px;height:3px;background-color:#0a72cc;margin-right:20px;;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.product_three_list .item:hover em{width:30px;}
.product_three_list .item:hover{box-shadow: 0px 18px 25px rgba(0, 0, 0, 0.08);background-color: #fff;}

/* ===================== 产品 列表页 ===================== */

/* ===================== 产品 详情页 ===================== */

.product_article .img1{display: none;}
.product_article .title{overflow: hidden;padding:10px 0 0px;}
.product_article .title h1{text-align: center;font-size:22px;color:#333;}
.product_article .title .time{display: block;height:30px;line-height:30px;text-align: center;margin:14px 0 0;font-size:14px;color:#999;}
.product_article .title .time img{display: inline-block;height:18px;margin-top:-2px;margin-right:10px;}
.product_article .title .share{text-align: center;height:24px;line-height:24px;margin-top:10px;}
.product_article .title .share span{display: inline-block;vertical-align: top;}
.product_article .title .bdsharebuttonbox{display: inline-block !important;vertical-align: top;}

.img_big_box{width:55%;float: left;}
.img_big_box .img_box{height:400px;border:1px solid #f1f1f1;border-radius:5px;position: relative;}
.img_big_box .img_box img{max-width:99%;max-height:94%;border-radius:5px;position: absolute;left:0;top:0;right:0;bottom:0;margin:auto;}
.img_big_box .small_box{border:1px solid #f1f1f1;border-radius:5px;text-align: center;}
.img_big_box .small_box img{max-height:80px;display: inline-block;margin:10px 5px;border:1px solid #fff;}
.img_big_box .small_box img.active{border-color:#0a72cc;}
.info_big_box{width:42%;float: right;height:400px;}
.info_big_box h1{color:#333;line-height:36px;font-weight: bold;font-size:26px;margin-bottom:20px;}
.info_big_box .info_3 span{display: inline-block;padding:8px 0;line-height:24px;color:#555;font-size:12px;}
.info_big_box .info_3 span img{display: inline-block;height:26px;margin-bottom:3px;margin-right:18px;}
.info_big_box .info_1{text-align: left;}
.info_big_box .info_1 .dh{color:#555;min-height:40px;line-height:40px;margin-bottom:4px;}
.info_big_box .info_1 .dh img{float: left;width:26px;margin-top:7px;}
.wechatewm img{ width: 100px; padding-left:40px;}
.info_big_box .info_1 .dh span{float: right;width:92%;font-size:15px;color:#555;letter-spacing:0px;}
.info_big_box .info_1 .dh.num span{font-family:impact;font-size:26px;letter-spacing:2px;}
.info_big_box .info_1 .dh.num span i{ font-family:"yahei"; font-size:20px;}
.news_article .bshare-custom.icon-medium{text-align: center;margin:0;padding-bottom:0px;border-bottom:1px solid #f2f2f2;}
.bshare-custom.icon-medium{margin-top:0px;}
.bshare-custom.icon-medium span{display: inline-block;vertical-align: middle;font-size:14px;color:#999;}
.bshare-custom a{margin-right:10px !important;opacity:0.6 !important;-webkit-transition: 0s;-o-transition: 0s;-ms-transition: 0s;-moz-transition: 0s;transition: 0s;}
.bshare-custom a:hover{opacity:1 !important;}
.bshare-custom .bshare-qqim{background:url(../images/qq.png) center/80% no-repeat !important;}
.bshare-custom .bshare-weixin{background:url(../images/wechat.png) center/90% no-repeat !important;}
.bshare-custom .bshare-itieba{background:url(../images/bdtb.png) center/90% no-repeat !important;}
.bshare-custom .bshare-sinaminiblog{background:url(../images/weibo.png) center/120% no-repeat !important;}
.bshare-custom .bshare-more{background:url(../images/more.png) center/90% no-repeat !important;}

#none{overflow: hidden;}
.xgcp_title{padding:10px;background-color:#fafafa; margin:30px 0 0;}
.xgcp_title h3{color:#ee7700;border-left:2px solid #ee7700;padding-left:20px;height:30px;line-height:30px;font-weight: bold;font-size: 20px;}
.xgcp_ul li{float: left;text-align: center;width:23%;margin:1%;}
.xgcp_ul li strong{display: block;height:36px;color:#333;font-size:16px;font-weight:100;line-height:36px;text-align: center;}
.xgcp_ul li:hover strong{color:#fff;}
.xgcp_ul li:hover .pb_bg{transform: scaleY(1);-webkit-transform: scaleY(1);transform-origin: left 0;-webkit-transform-origin: left 0;visibility: visible\9;}

/* ===================== 产品 详情页 ===================== */

/* ===================== 新闻页面 ===================== */

.news_one_list .inner{width:100% !important;}
.news_one_list .news_box li{-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.news_one_list .news_box li .pub_button{padding:20px;}
.news_one_list .news_box li .time{font-size:14px;font-family:"SimHei";margin-top:20px;}

.news_one_list .news_box li .info{width:100%; padding-bottom:20px;}
.news_one_list .news_box li .info strong{display: block;font-weight:100;height:40px;line-height:40px;margin:10px 0 10px;font-size:20px;color:#333;}
.news_one_list .news_box li .info p{font-size:16px;color:#555;line-height:30px;}
.news_one_list .news_box li .info em{font-style:normal;display: block;margin-top:30px;color:#777;padding-right:20px;font-family: "SimHei";}
.news_one_list .news_box li:hover{background-color:#ee7700;}
.news_one_list .news_box li a{margin:0 auto;-webkit-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.news_one_list .news_box li:hover strong, .news_one_list .news_box li:hover p, .news_one_list .news_box li:hover em, .news_one_list .news_box li:hover .time{color:#fff;}
.news_one_list .news_box li:hover a{transform:translateX(20px);-webkit-transform:translateX(20px);}

.news_two_list .news_box li{float: left;width:32.33%;margin:0 0.5% 20px;border-radius:4px;overflow: hidden;}
.news_two_list .news_box li .pb_bg, .news_three_list .news_box li .pb_bg{background:none;}
.news_two_list .news_box .info{border:1px solid #f1f1f1;padding:0 15px 30px;border-top:none;position: relative;overflow: hidden;}
.news_two_list .news_box .wot{display: block;font-weight:100;font-size:18px;color:#333;height:50px;line-height:50px;}
.news_two_list .news_box li p{font-size:15px;line-height:24px;color:#888;height:48px;overflow: hidden;}
.news_two_list .news_box li .time{font-size:14px;font-family:"SimHei";color:#0a72cc;opacity:0.5;position: absolute;bottom:-30px;right:15px;}
.news_two_list .news_box li:hover strong{color:#0a72cc;}
.news_two_list .news_box li:hover .time{bottom:5px;}

.news_three_list .news_box li{float: left;width:31.33%;margin:0 1% 30px;position: relative;box-shadow: 0 0 10px #f1f1f1;}
.news_three_list .news_box li:after{content:'';position: absolute;top:0;left:0;background-color:#0a72cc;width:0;height:3px;transition:0.5s;-webkit-transition:0.5s;}
.news_three_list .news_box li .img{display: none;}
.news_three_list .news_box li a{padding:28px;}
.news_three_list .news_box li strong{display: block;font-size: 20px;line-height: 36px;height: 72px;overflow: hidden;color: #303030;}
.news_three_list .news_box li p{font-size: 14px;line-height: 24px;color: #999;height: 72px;overflow: hidden;margin: 10px 0 24px;}
.news_three_list .news_box li .time{color: #999;font-size: 12px;}
.news_three_list .news_box li:hover{box-shadow: 0 0 30px #ddd;}
.news_three_list .news_box li:hover:after{width:100%;}
.news_three_list .news_box li:hover strong{color:#0a72cc;}

.news_article h1.title{font-size:22px;text-align: center;font-weight:bold;}
.news_article .time{display: block;text-align: center;padding:20px 0 20px;color:#777;}
.news_article .time img{display: inline-block;height:20px;margin:-3px 10px 0 0;}
.news_share{text-align: center;height:24px;line-height:24px;border-bottom: 1px solid #D2D2D2;padding-bottom:10px;}
.news_share span{display: inline-block;vertical-align: top;}
.news_share .bdsharebuttonbox{display: inline-block !important;vertical-align: top;}
.news_article .article_content p{margin-bottom:14px;}

/* ===================== 新闻页面 ===================== */



/* ===================== 全局搜索框 ===================== */

.form_box {display: none;border:1px solid #f1f1f1;border-radius: 5px;margin-bottom: 20px;}
.form_box .sf{margin:0 auto;text-align: center;font-size:0;}
.form_box .an {display: inline-block;border: 1px solid #f1f1f1;background-color: #fff;color: #333;height: 40px;border-radius: 8px;margin: 10px 5px;font-size: 16px;line-height:40px;padding: 0px 15px;outline:none;}
.form_box .an{vertical-align: bottom;}
.form_box .an:hover{border-color:#0a72cc;}
.form_box .inp{height:38px;vertical-align: bottom;}
.form_box .submit{width:80px;cursor:pointer;}

/* ===================== 全局搜索框 ===================== */

/* ===================== 在线留言 ===================== */

.form_box_box{padding:60px 0;box-shadow: 0px 0px 100px rgba(76, 76, 76, 0.1);}
ul.fs{width:1000px;margin:0 auto;}
ul.fs input, ul.fs textarea{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition: 0.8s;-o-transition: 0.8s;-ms-transition: 0.8s;-moz-transition: 0.8s;transition: 0.8s;}
ul.fs .box1 li{float: left;width:320px;margin-right:20px;}
ul.fs .box1 li:nth-of-type(3){margin:0;}
ul.fs .box1 li input{border:1px solid #e1e7ee;width:100%;height:50px;padding:10px;color:#999;}
ul.fs li input:hover{border-color:#ee7700;}
ul.fs .box1 li input::-webkit-input-placeholder, ul.fs li.textarea textarea::-webkit-input-placeholder, ul.fs li.yzm input::-webkit-input-placeholder{color: #999;}   
ul.fs .box1 li input:-moz-placeholder, ul.fs li.textarea textarea:-moz-placeholder, ul.fs li.yzm input:-moz-placeholder{color: #999;}    
ul.fs .box1 li input:-ms-input-placeholder, ul.fs li.textarea textarea:-ms-input-placeholder, ul.fs li.yzm input:-ms-input-placeholder{color: #999;}
ul.fs li.textarea textarea{width:100%;height:150px;border:1px solid #e1e7ee;padding:10px;margin:20px 0;color:#999;}
ul.fs li.textarea textarea:hover{border-color:#ee7700;}
ul.fs li.radio{text-align: center;}
ul.fs li.radio label{margin:0 10px;}
ul.fs li.yzm{text-align: center;margin:20px 0;}
ul.fs li.yzm img{display: inline-block;height:20px;}
ul.fs li.yzm input{border-bottom:1px solid #e1e7ee;width:200px;height:50px;padding:10px;color:#999;}
ul.fs li.yzm input:hover{border-color:#ee7700;}
ul.fs li.submit input{height:50px;margin:0 auto;display: block;cursor:pointer;width:200px;border-radius:50px;background-color:#ee7700;font-size:16px;color:#fff;}

/* ===================== 在线留言 ===================== */

/* ===================== 联系我们 地图 ===================== */

#map{height:600px;margin-top:30px;border:1px solid #ccc;}
#map img{max-width:none;}
#map h3{display: block;font-size:20px;color:#ee7700;font-weight:bold;line-height:40px;}
#map p{font-size:15px;color:#333;margin-top:6px;margin-bottom:0;line-height:30px;}

/* ===================== 联系我们 地图 ===================== */

/* ===================== 回到顶部 ===================== */

.go_top{display: none;background:url(../images/top.png) center center/50% no-repeat;width:40px;height:40px;cursor:pointer;text-align: center;background-color:#0a72cc;border-radius:10px;position: fixed;right:6px;bottom:433px;z-index:999999;}

/*侧边固定*/
/*.body{ position: relative;}
.fixedRight{ position: fixed; right: 0px; top: 65%; width: 60px; z-index: 9999999;}
.cUl li{ float: right; height: 65px;}
.cUl li a{position: relative; display: block; width: 60px; height: 60px; background: #0a72cc;box-shadow: 0px 5px 10px 0px #d4c5c54f;
			font-size: 12px;margin-bottom: 5px;text-align: center;line-height: 1;border-radius: 5px;transition: .5s;z-index:2;}
.cUl li.li1 a:hover,.cUl li.li2 a:hover{ width: 200px; background: #ff9a18;}
.cUl li a .cuurshow{ float: right;}	
.cUl li.li1 a{ overflow:hidden;}
.cUl li.li1 .cuurhide{position: absolute;right: 75px; top: 0; opacity: 0; line-height: 60px;font-family: impact; letter-spacing: 1px; font-size: 18px;color: #fff;display: block;height: 60px; opacity: 0;}		
.cUl li.li1:hover .cuurhide{opacity: 1;}	
.cUl li.li2 .cuurhide{position: absolute;right: 60px; top: 0; opacity: 0; width: 130px;}
.cUl li.li2:hover .cuurhide	{ opacity: 1;}
.cUl li.li3 a:hover{background: #ff9a18;}*/

/* ===================== 回到顶部 ===================== */

/* ======================================== 内页 START ======================================== */

/*===================== 响应式代码 START =====================*/

@media (max-width: 1700px) {
	.header_one{ width: 95%;}
	.section_zero .shipin{width: 1000px; height: 600px; margin-right: 30px;}
	.section_zero .jx{ left: 15%;}
	.proUl{ width: 100%;}
	.proUl li{ width: 16%; margin:0 0.3% 35px;}
	.zm strong{font-size:15px;}
	.ryUl,.Box .Box_con{width: 1200px;}		
}

@media (max-width: 1600px) {
	.section_three .abimg{ width: 650px; margin-right: -20px;}
	#top_scroll{width: 93%;}
	.section_five ul li:nth-child(1){ width:335px;}
	.section_five ul li h3{ font-size: 26px;}
}

@media( max-width:1400px ){
	.header_one,.section_one .proWrap,.section_three .inner_three,.inner,.inner_four,.choose,
	#top_scroll,.header_two ul,.foot_inner{ width: 1200px;}
	.header_one{ padding: 0;}
	.foot_inner{ width: 1100px;}
	.lianxi{width: 260px;}
	.foot_inner{ padding: 50px;}
	.section_three .img{ width: 530px;}
	.section_three .info{ width: 600px;}
	.picFocus .hd{ width: 100%;}
	.inner, .news_one_list .news_box li a{width:1200px;}
	.right_side_content.fr{ width: 900px;}
	.section_zero .shipin{width: 800px; height: 500px; margin-right: 20px;}
	.section_zero .jx{ left: 10%;}
	.proUl{ padding:65px 0 90px;}
	.section_five ul{ width: 1200px;}
	.section_five ul li h3{ font-size: 24px;}
	.section_five ul li p{ font-size: 14px;}
	.three strong i{ font-size: 30px;}
	.three{ padding-left: 60px; width: 150px;}	
	.section_three .abimg{ width: 620px; margin-right: 0px;}
	.max-case{ width: 580px;}
	.section_three .ableft{width: 46%;}
	
}





